RHEL 8 : kpatch-patch (RHSA-2022:0851)

high Nessus Plugin ID 158923

Version 1.14

Dec 13, 2023, 4:19 PM

  • CVSSv3 score source (set to "CVE-2022-22942")

Plugin Feed: 202312131619

Version 1.13

Nov 6, 2023, 2:53 PM

  • Exploit attributes ("Exploited by malware" set to "True")

Plugin Feed: 202311061453

Version 1.12

Apr 25, 2023, 11:11 PM

  • CVSS temporal metrics (Adjust exploitability metrics for CISA KEV vulnerabilities)

Plugin Feed: 202304252311

Version 1.12

May 25, 2023, 3:03 PM

  • Logic Changes (Added support for ppc64le architecture)

Plugin Feed: 202305251503

Version 1.12

Nov 6, 2023, 1:01 PM

  • Exploit attributes ("Exploited by malware" set to "True")

Plugin Feed: 202311061301

Version 1.11

Feb 1, 2023, 2:09 PM

  • CVSSv2 score source (changed from "CVE-2021-4083" to "CVE-2022-0492")
  • Exploit attributes ("Exploit framework metasploit" set to "True")

Plugin Feed: 202302011409

Version 1.10

Jan 23, 2023, 9:47 PM

  • Logic Changes (Added support for repository relative URLs)

Plugin Feed: 202301232147

* Changelogs are generally available for changes made after Nov 1, 2022